libparted-3.2-alt4.x86_64.rpm


Advertisement

Description

libparted - Shared library for flexible partitioning tool

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libparted
Package version 3.2
Package release alt4
Package architecture x86_64
Package type rpm
Installed size 329.12 KB
Download size 329.12 KB
Official Mirror ftp.altlinux.org
This package includes the shared library needed to run
libparted-based software.

Alternatives

Package Version Architecture Repository
libparted-3.2-alt4.i586.rpm 3.2 i586 Classic
libparted - - -

Requires

Name Value
libblkid.so.1()(64bit) -
libblkid.so.1(BLKID_2.15)(64bit) -
libblkid.so.1(BLKID_2.17)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libdevmapper.so.1.00()(64bit) -
libdevmapper.so.1.00(Base)(64bit) -
libdevmapper.so.1.00(DM_1_02_97)(64bit) -
libuuid.so.1()(64bit) -
libuuid.so.1(UUID_1.0)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libparted = 3.2-alt4
libparted-fs-resize.so.0()(64bit) -
libparted-fs-resize.so.0(LIBPARTED_FS_RESIZE_0.0.0)(64bit) -
libparted.so.2()(64bit) -

Download

Type URL
Binary Package libparted-3.2-alt4.x86_64.rpm
Source Package parted-3.2-alt4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libparted rpm package:
    # sudo apt-get install libparted

Files

Path
/usr/lib64/libparted-fs-resize.so.0
/usr/lib64/libparted-fs-resize.so.0.0.1
/usr/lib64/libparted.so.2
/usr/lib64/libparted.so.2.0.1

Changelog

See parted-3.2-alt4.x86_64.rpm changelog.

See Also

Package Description
libparted-devel-3.2-alt4.x86_64.rpm Files required to compile software that uses libparted
libparted-devel-static-3.2-alt4.x86_64.rpm Files required to compile statically linked software that uses libparted
libpasswdqc-1.3.1.1-alt1.x86_64.rpm Passphrase quality checker shared library
libpasswdqc-devel-1.3.1.1-alt1.x86_64.rpm Library and header file for building passwdqc-aware applications
libpath_utils-0.2.1-alt5.S1.x86_64.rpm Filesystem Path Utilities
libpath_utils-devel-0.2.1-alt5.S1.x86_64.rpm Development files for libpath_utils
libpcap-devel-1.1.1-alt3.x86_64.rpm Development environment for the packet capture library
libpcap0.8-1.1.1-alt3.x86_64.rpm A system-independent interface for user-level packet capture
libpcapnav-0.8-alt1_16.x86_64.rpm Wrapper library for libpcap offering navigation inside of a tracefile
libpcapnav-devel-0.8-alt1_16.x86_64.rpm Development files for libpcapnav
libpcd-devel-1.0.1-alt1_14.x86_64.rpm Development related files of libpcd
libpcd2-1.0.1-alt1_14.x86_64.rpm Library for decoding PhotoCD images
libpci-3.5.6-alt1.S1.x86_64.rpm Linux PCI library
libpci-devel-3.5.6-alt1.S1.x86_64.rpm Linux PCI development library
libpciaccess-0.14-alt1.x86_64.rpm X.org libpciaccess library
Advertisement
Advertisement